[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#441352: tramp: FTBFS: "emacs not found" with xemacs21



Package: tramp
Version: 1:2.0.55-2
Severity: serious

At build time, tramp depends on `emacs | xemacs21', but when
xemacs21 is installed and other emacsen are not installed, tramp
fails to build from the source, because tramp requires the `emacs'
command which is not provided by xemacs21.

----
[...]
 debian/rules build
dh_testdir
./configure --prefix=/usr --with-contrib
configure: Tramp 2.0.55
checking for gmake... no
checking for make... make
checking for reasonable make version... ok
checking whether make sets $(MAKE)... yes
checking for emacs... no
configure: error: emacs not found
make: *** [configure-stamp] Error 1
----

Please use `emacs' or `emacs | emacs22 | emacs21' in
Build-Depends-Indep to use the `emacs' command at build time.

Thanks,
--
Tatsuya Kinoshita

Attachment: pgpiEzHJ5M0f4.pgp
Description: PGP signature


Reply to: